.main { width:980px; margin:0 auto; text-align:left;}

#header {height:432px;}

#footer { height:88px;}

.col-1, .col-2, .col-3 {float:left;}
.container {width:100%; overflow:hidden;}

/* ============================= page1 ===========================*/

.divider1 {background:url(images/line.gif) repeat-y 245px 0;}
.divider2 {background:url(images/line.gif) repeat-y 490px 0; width:100%;}
.divider3 {background:url(images/line.gif) repeat-y 734px 0; width:100%;}
.divider4 {}

#page1 .row1 .col-1 {width:245px;}

#page1 .col-1 {width:457px;}
#page1 .col-2 {width:452px;}

#page1 .col-2 .col-1 {width:209px;}

/* ============================= page2 ===========================*/

#page2 .row1 .background {background:url(images/content-main-bg.gif);}
#page2 .row1 .col-1 {width:244px; padding-right:1px;}
#page2 .row1 .col-2 {width:735px;}

#page2 .col-2 .col-1 {width:350px;}
#page2 .col-2 .col-2 {width:312px;}

/* ============================= page3 ===========================*/

#page3 .row1 .col-1 {width:490px;}

#page3 .col-1 {width:457px;}
#page3 .col-2 {width:452px;}

#page3 .col-1 .col-1 {width:209px;}

/* ============================= page4 ===========================*/

#page4 .row1 .col-1 {width:245px;}

#page4 .col-1 {width:557px;}
#page4 .col-2 {width:352px;}

#page4 .col-2 .col-1 {width:209px;}

/* ============================= page5 ===========================*/

#page5 .row1 .col-1 {width:490px;}

#page5 .col-1 {width:457px;}
#page5 .col-2 {width:452px;}

#page5 .col-1 .col-1 {width:209px;}

/* ============================= page6 ===========================*/

#page6 .row1 .col-1 {width:490px;}

#page6 .col-1 {width:557px;}
#page6 .col-2 {width:352px;}

#page6 .row1 .col-1 {width:245px;}
#page6 .row1 .col-2 {width:735px;}

/* ============================= page8 ===========================*/

#page7 .row1 .col-1 {width:490px;}

#page7 .col-1 {width:457px;}
#page7 .col-2 {width:452px;}
#page7 .col-1 .col-1 {width:209px;}
#page7 .col-2 .col-1 {width:209px;}

#page7 .row1 .col-1 {width:245px;}
#page7 .row1 .col-2 {width:490px;}

/* ============================= page8 ===========================*/

#page8 .row1 .col-1 {width:490px;}

#page8 .col-1 {width:557px;}
#page8 .col-2 {width:352px;}
#page8 .col-1 .col-1 {width:294px;}
#page8 .col-1 .col-2 {width:262px;}

#page8 .row1 .col-1 {width:245px;}
#page8 .row1 .col-2 {width:735px;}

/* ============================= page9 ===========================*/

#page9 .row1 .col-1 {width:490px;}

#page9 .col-1 {width:557px;}
#page9 .col-2 {width:352px;}

#page9 .row1 .col-1 {width:245px;}
#page9 .row1 .col-2 {width:735px;}
